<h2>¿Olvidaste tu contraseña?</h2>

<%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f| %>
  <%= devise_error_messages! %>

  <div class="field">
    <%= f.label :email,'Correo Electronico' %><br />
    <%= f.email_field :email, autofocus: true, autocomplete: "email" %>
  </div>

  <div class="actions">
    <%= f.submit "Solicitar nueva contraseña" %>
  </div>
<% end %>

<%= render "patients/shared/links" %>
